.afip-adjuntar-archivo {
    border: 1px solid #ccc;
    padding: 2rem 1.5rem 1.5rem 1.5rem;
    text-align: center;
}

.afip-adjuntar-archivo-tabla {
    border-top: 1px solid #ccc;
    width: 100%;
}

.afip-adjuntar-archivo-tabla td {
    padding: 12px 4px 8px 4px;
}

.word-break {
    word-break: break-all;
}

.btn-file input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    pointer-events: none;
}

label.btn {
    height: auto !important;
}

.table-icon {
    cursor: pointer;
}

.dragover {
    border: 2px dashed #ccc;
    background-color: #f1f1f1;
}

#dragDropText {
    padding-top: 8px; 
    padding-bottom: 0px !important; 
    margin-bottom: 8px !important;
}

@media (min-width: 992px) { 
     .bordeIzq {
         border-left:1px solid #666666
    }		
}

@media (max-width: 767px) { 
  #btnAdjuntar label {
      border: solid 1px #0d658b !important; 
      border-radius:.25rem !important;
    }

  #btnAdjuntar {
      width: 100% !important; 
    }
}

.afip-adjuntar-archivo-tabla {
 border-top: 1px solid #ccc;
 width: 100%;
}

.afip-adjuntar-archivo-tabla td {
 padding: 12px 8px 8px 8px;
}

.afip-p-t-8px {
    padding-top: 8px;
}

/* Attach V2 */

.hidden { 
    display: none; 
}

.a-attach-file {
    border: 1px solid #ccc;
    padding: 2rem;
    text-align: center;
    margin-bottom: 0.75rem;
}

.wordbreak {
    word-break: break-all;
}

.a-attach-file-table {
    width: 100%;
}

.a-attach-file-table {
    margin-top: 1rem;
}

.a-attach-file-table tr {
    border-top: 1px solid #ccc;
}

.a-attach-file-table tr td {
    padding: 1rem!important;
}

.a-attach-file-table tr td:nth-child(1) {
    width: 5%;
}

.a-attach-file-table tr td:nth-child(2) {
    width: 85%;
}

.a-attach-file-table tr td:nth-child(3) {
    width: 5%;
    text-align: center;  
}
.a-attach-file-table tr td:nth-child(4) {
    width: 5%;
    text-align: center;
}

.a-attach-file-table tr:nth-last-child(1) td {
    padding-bottom: 0!important;
}

.a-attach-file-dragSmall {
    background-color: #F2F2F2;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    padding: 0.5rem;
}

@media (max-width: 420px) {
    .a-attach-file-dragSmall {
        display: none;
    }
    input.btn {
        width: 100% !important;
    }
}



